.elementor-263 .elementor-element.elementor-element-33b5c231 > .elementor-container > .elementor-column > .elementor-widget-wrap{
align-content:center;
align-items:center;
}
.elementor-263 .elementor-element.elementor-element-33b5c231:not(.elementor-motion-effects-element-type-background), .elementor-263 .elementor-element.elementor-element-33b5c231 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#2e70ce;
}
.elementor-263 .elementor-element.elementor-element-33b5c231{
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:0% 6% 0% 6%;
}
.elementor-263 .elementor-element.elementor-element-33b5c231 > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-263 .elementor-element.elementor-element-5ada2b98 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-263 .elementor-element.elementor-element-5ada2b98 > .elementor-element-populated{
margin:0px 0px 0px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:5px 10px 5px 20px;
}
.elementor-263 .elementor-element.elementor-element-e133cff{
text-align:left;
}
.elementor-263 .elementor-element.elementor-element-e133cff .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:15px;
font-weight:600;
text-transform:uppercase;
letter-spacing:0px;
}
.elementor-263 .elementor-element.elementor-element-1553e889 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-263 .elementor-element.elementor-element-1553e889 > .elementor-element-populated{
margin:0px 0px 0px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:5px 10px 5px 20px;
}
.elementor-263 .elementor-element.elementor-element-4166b681{
text-align:left;
}
.elementor-263 .elementor-element.elementor-element-4166b681 .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:15px;
font-weight:600;
text-transform:uppercase;
letter-spacing:0px;
}
.elementor-263 .elementor-element.elementor-element-2107584{
--spacer-size:50px;
}
.elementor-263 .elementor-element.elementor-element-21a043f1 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-263 .elementor-element.elementor-element-21a043f1 > .elementor-element-populated{
padding:5px 20px 5px 5px;
}
.elementor-263 .elementor-element.elementor-element-3598226a{
text-align:right;
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:15px;
line-height:1.6em;
}
.elementor-263 .elementor-element.elementor-element-3598226a > .elementor-widget-container{
margin:0px 0px 0px 0px;
}
.elementor-263 .elementor-element.elementor-element-4963fdf1 > .elementor-container{
min-height:60vh;
}
.elementor-263 .elementor-element.elementor-element-4963fdf1 > .elementor-container > .elementor-column > .elementor-widget-wrap{
align-content:center;
align-items:center;
}
.elementor-263 .elementor-element.elementor-element-4963fdf1:not(.elementor-motion-effects-element-type-background), .elementor-263 .elementor-element.elementor-element-4963fdf1 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:transparent;
background-image:linear-gradient(300deg, #ffffff 54%, #e9eff9 95%);
}
.elementor-263 .elementor-element.elementor-element-4963fdf1 > .elementor-background-overlay{
opacity:1;
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-263 .elementor-element.elementor-element-4963fdf1{
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:6% 6% 6% 6%;
}
.elementor-263 .elementor-element.elementor-element-4963fdf1 > .elementor-shape-top svg{
width:calc(300% + 1.3px);
height:64px;
}
.elementor-263 .elementor-element.elementor-element-617e0f40{
text-align:center;
}
.elementor-263 .elementor-element.elementor-element-617e0f40 .elementor-heading-title{
color:#1d2366;
font-family:"Noto Sans", Sans-serif;
font-size:4rem;
font-weight:300;
line-height:0.8em;
}
.elementor-263 .elementor-element.elementor-element-617e0f40 > .elementor-widget-container{
margin:0px 0px 0px 0px;
}
.elementor-263 .elementor-element.elementor-element-6b4c9d3c{
--spacer-size:16px;
}
.elementor-263 .elementor-element.elementor-element-3e6225b5 .elementor-heading-title, .elementor-263 .elementor-element.elementor-element-3e6225b5 .hfe-page-title a{
font-size:24px;
}
.elementor-263 .elementor-element.elementor-element-76caf3db .elementor-button{
font-family:"Noto Sans", Sans-serif;
font-size:11px;
font-weight:700;
text-transform:uppercase;
line-height:1.4em;
letter-spacing:0.5px;
fill:#ffffff;
color:#ffffff;
background-color:#2e70ce;
border-style:solid;
border-width:0px 0px 0px 0px;
border-color:#0055e8;
border-radius:30px 30px 30px 30px;
box-shadow:-2px 20px 32px -17px rgba(97,192,211,0.84);
}
.elementor-263 .elementor-element.elementor-element-76caf3db .elementor-button:hover, .elementor-263 .elementor-element.elementor-element-76caf3db .elementor-button:focus{
color:#ffffff;
background-color:#5286ce;
border-color:#0056ce;
}
.elementor-263 .elementor-element.elementor-element-76caf3db .elementor-button:hover svg, .elementor-263 .elementor-element.elementor-element-76caf3db .elementor-button:focus svg{
fill:#ffffff;
}
.elementor-263 .elementor-element.elementor-element-76caf3db > .elementor-widget-container{
margin:0px 0px 0px 0px;
padding:0px 0px 20px 0px;
}
.elementor-263 .elementor-element.elementor-element-1df24a59 .elementor-icon-list-item:not(:last-child):after{
content:"";
border-color:#ddd;
}
.elementor-263 .elementor-element.elementor-element-1df24a59 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child):after{
border-top-style:solid;
border-top-width:1px;
}
.elementor-263 .elementor-element.elementor-element-1df24a59 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:not(:last-child):after{
border-left-style:solid;
}
.elementor-263 .elementor-element.elementor-element-1df24a59 .elementor-inline-items .elementor-icon-list-item:not(:last-child):after{
border-left-width:1px;
}
.elementor-263 .elementor-element.elementor-element-1df24a59{
--e-icon-list-icon-size:24px;
}
.elementor-263 .elementor-element.elementor-element-1df24a59 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-263 .elementor-element.elementor-element-1df24a59 .elementor-icon-list-item > a{
font-size:23px;
}
.elementor-263 .elementor-element.elementor-element-65f0f326 > .elementor-shape-bottom .elementor-shape-fill{
fill:#2E70CE;
}
.elementor-263 .elementor-element.elementor-element-65f0f326 > .elementor-shape-bottom svg{
width:calc(171% + 1.3px);
height:46px;
}
.elementor-263 .elementor-element.elementor-element-35df617f > .elementor-container{
max-width:1350px;
}
.elementor-263 .elementor-element.elementor-element-35df617f:not(.elementor-motion-effects-element-type-background), .elementor-263 .elementor-element.elementor-element-35df617f > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#2e70ce;
}
.elementor-263 .elementor-element.elementor-element-35df617f > .elementor-background-overlay{
background-image:url("../img/tic-tac-toe.png");
opacity:1;
mix-blend-mode:multiply;
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-263 .elementor-element.elementor-element-35df617f{
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:3% 0% 3% 0%;
}
.elementor-263 .elementor-element.elementor-element-35df617f > .elementor-shape-top .elementor-shape-fill{
fill:#2e70ce;
}
.elementor-263 .elementor-element.elementor-element-35df617f > .elementor-shape-top svg{
width:calc(300% + 1.3px);
height:37px;
}
.elementor-263 .elementor-element.elementor-element-734c1b95 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-263 .elementor-element.elementor-element-734c1b95 > .elementor-element-populated{
margin:0px 0px 0px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:10% 10% 10% 10%;
}
.elementor-263 .elementor-element.elementor-element-734c1b95{
z-index:1;
}
.elementor-263 .elementor-element.elementor-element-6db00009{
text-align:left;
}
.elementor-263 .elementor-element.elementor-element-6db00009 .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:1.4rem;
font-weight:bold;
text-transform:uppercase;
line-height:0.4em;
letter-spacing:-0.3px;
}
.elementor-263 .elementor-element.elementor-element-6db00009 > .elementor-widget-container{
margin:40px 0px 0px 4px;
}
.elementor-263 .elementor-element.elementor-element-61bdcc6a{
text-align:left;
}
.elementor-263 .elementor-element.elementor-element-61bdcc6a .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:2.5rem;
font-weight:300;
line-height:0.8em;
}
.elementor-263 .elementor-element.elementor-element-61bdcc6a > .elementor-widget-container{
margin:0px 0px 40px 0px;
}
.elementor-263 .elementor-element.elementor-element-3c48da5f img{
max-width:43%;
}
.elementor-263 .elementor-element.elementor-element-5aeb4b42:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-263 .elementor-element.elementor-element-5aeb4b42 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#e9eff9;
}
.elementor-263 .elementor-element.elementor-element-5aeb4b42:hover > .elementor-element-populated{
background-color:#ffffff;
box-shadow:0px 22px 20px 2px rgba(97,192,211,0.26);
}
.elementor-263 .elementor-element.elementor-element-5aeb4b42 > .elementor-element-populated, .elementor-263 .elementor-element.elementor-element-5aeb4b42 > .elementor-element-populated > .elementor-background-overlay, .elementor-263 .elementor-element.elementor-element-5aeb4b42 > .elementor-background-slideshow{
border-radius:10px 10px 10px 10px;
}
.elementor-263 .elementor-element.elementor-element-5aeb4b42 > .elementor-element-populated{
transition:background 0.9s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
margin:10px 10px 10px 10px;
--e-column-margin-right:10px;
--e-column-margin-left:10px;
padding:3em 3em 3em 3em;
}
.elementor-263 .elementor-element.elementor-element-5aeb4b42 > .elementor-element-populated > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-263 .elementor-element.elementor-element-1aaa06e2 > .elementor-container > .elementor-column > .elementor-widget-wrap{
align-content:flex-start;
align-items:flex-start;
}
.elementor-263 .elementor-element.elementor-element-1aaa06e2:not(.elementor-motion-effects-element-type-background), .elementor-263 .elementor-element.elementor-element-1aaa06e2 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#E9E9E9;
}
.elementor-263 .elementor-element.elementor-element-1aaa06e2{
box-shadow:0px 21px 48px 0px rgba(99,115,129,0.05);
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:80px 0px 80px 0px;
}
.elementor-263 .elementor-element.elementor-element-1aaa06e2 > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-263 .elementor-element.elementor-element-40d78c31 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:3px;
}
.elementor-263 .elementor-element.elementor-element-363ddc7b .elementor-heading-title{
color:#000000;
font-family:"Prata", Sans-serif;
font-size:20px;
font-weight:400;
line-height:30px;
letter-spacing:0px;
}
.elementor-263 .elementor-element.elementor-element-363ddc7b > .elementor-widget-container{
margin:2px 0px 0px 0px;
}
.elementor-263 .elementor-element.elementor-element-5dc20ce9 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child){
padding-bottom:calc(13px/2);
}
.elementor-263 .elementor-element.elementor-element-5dc20ce9 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child){
margin-top:calc(13px/2);
}
.elementor-263 .elementor-element.elementor-element-5dc20ce9 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{
margin-right:calc(13px/2);
margin-left:calc(13px/2);
}
.elementor-263 .elementor-element.elementor-element-5dc20ce9 .elementor-icon-list-items.elementor-inline-items{
margin-right:calc(-13px/2);
margin-left:calc(-13px/2);
}
body.rtl .elementor-263 .elementor-element.elementor-element-5dc20ce9 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
left:calc(-13px/2);
}
body:not(.rtl) .elementor-263 .elementor-element.elementor-element-5dc20ce9 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
right:calc(-13px/2);
}
.elementor-263 .elementor-element.elementor-element-5dc20ce9{
--e-icon-list-icon-size:13px;
}
.elementor-263 .elementor-element.elementor-element-5dc20ce9 .elementor-icon-list-text{
color:#000000E0;
}
.elementor-263 .elementor-element.elementor-element-5dc20ce9 .elementor-icon-list-item:hover .elementor-icon-list-text{
color:#560265;
}
.elementor-263 .elementor-element.elementor-element-5dc20ce9 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-263 .elementor-element.elementor-element-5dc20ce9 .elementor-icon-list-item > a{
font-family:"Hind", Sans-serif;
font-size:1.5rem;
font-weight:500;
text-transform:uppercase;
}
.elementor-263 .elementor-element.elementor-element-1f0eec94 .elementor-heading-title{
color:#000000;
font-family:"Prata", Sans-serif;
font-size:20px;
font-weight:400;
line-height:30px;
letter-spacing:0px;
}
.elementor-263 .elementor-element.elementor-element-1f0eec94 > .elementor-widget-container{
margin:2px 0px 0px 0px;
}
.elementor-263 .elementor-element.elementor-element-79759eb0{
color:#000000D1;
font-family:"Hind", Sans-serif;
font-size:15px;
font-weight:400;
line-height:14px;
letter-spacing:0.9px;
}
.elementor-263 .elementor-element.elementor-element-79759eb0 > .elementor-widget-container{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.elementor-263 .elementor-element.elementor-element-71dae51e{
color:#000000D1;
font-family:"Hind", Sans-serif;
font-size:15px;
font-weight:400;
line-height:14px;
letter-spacing:0.9px;
}
.elementor-263 .elementor-element.elementor-element-71dae51e > .elementor-widget-container{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.elementor-263 .elementor-element.elementor-element-612ed286 .hfe-copyright-wrapper{
text-align:center;
}
@media(max-width:1024px){
.elementor-263 .elementor-element.elementor-element-3598226a{
font-size:0.8rem;
}
.elementor-263 .elementor-element.elementor-element-4963fdf1{
padding:1em 1em 1em 1em;
}
.elementor-263 .elementor-element.elementor-element-617e0f40 .elementor-heading-title{
font-size:42px;
}
.elementor-263 .elementor-element.elementor-element-734c1b95 > .elementor-element-populated{
margin:20px 0px 20px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:40px 40px 40px 40px;
}
.elementor-263 .elementor-element.elementor-element-61bdcc6a .elementor-heading-title{
font-size:42px;
}
.elementor-263 .elementor-element.elementor-element-5aeb4b42 > .elementor-element-populated{
padding:40px 15px 40px 15px;
}
}
@media(min-width:768px){
.elementor-263 .elementor-element.elementor-element-5ada2b98{
width:12.845%;
}
.elementor-263 .elementor-element.elementor-element-1553e889{
width:74.116%;
}
.elementor-263 .elementor-element.elementor-element-21a043f1{
width:12.349%;
}
.elementor-263 .elementor-element.elementor-element-6d7ccb7f{
width:45.787%;
}
.elementor-263 .elementor-element.elementor-element-2cae5544{
width:54.213%;
}
}
@media(max-width:1024px) and (min-width:768px){
.elementor-263 .elementor-element.elementor-element-5ada2b98{
width:25%;
}
.elementor-263 .elementor-element.elementor-element-1553e889{
width:25%;
}
.elementor-263 .elementor-element.elementor-element-21a043f1{
width:25%;
}
}
@media(max-width:767px){
.elementor-263 .elementor-element.elementor-element-33b5c231{
padding:20px 0px 10px 0px;
}
.elementor-263 .elementor-element.elementor-element-e133cff{
text-align:center;
}
.elementor-263 .elementor-element.elementor-element-e133cff > .elementor-widget-container{
padding:0px 0px 0px 0px;
}
.elementor-263 .elementor-element.elementor-element-4166b681{
text-align:center;
}
.elementor-263 .elementor-element.elementor-element-4166b681 > .elementor-widget-container{
padding:0px 0px 0px 0px;
}
.elementor-263 .elementor-element.elementor-element-2107584{
--spacer-size:13px;
}
.elementor-263 .elementor-element.elementor-element-21a043f1 > .elementor-element-populated{
padding:0px 0px 0px 0px;
}
.elementor-263 .elementor-element.elementor-element-3598226a{
text-align:center;
font-size:16px;
line-height:1em;
}
.elementor-263 .elementor-element.elementor-element-3598226a > .elementor-widget-container{
padding:0px 0px 0px 0px;
}
.elementor-263 .elementor-element.elementor-element-617e0f40{
text-align:center;
}
.elementor-263 .elementor-element.elementor-element-617e0f40 .elementor-heading-title{
font-size:2.3rem;
}
.elementor-263 .elementor-element.elementor-element-1df24a59 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child){
padding-bottom:calc(21px/2);
}
.elementor-263 .elementor-element.elementor-element-1df24a59 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child){
margin-top:calc(21px/2);
}
.elementor-263 .elementor-element.elementor-element-1df24a59 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{
margin-right:calc(21px/2);
margin-left:calc(21px/2);
}
.elementor-263 .elementor-element.elementor-element-1df24a59 .elementor-icon-list-items.elementor-inline-items{
margin-right:calc(-21px/2);
margin-left:calc(-21px/2);
}
body.rtl .elementor-263 .elementor-element.elementor-element-1df24a59 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
left:calc(-21px/2);
}
body:not(.rtl) .elementor-263 .elementor-element.elementor-element-1df24a59 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
right:calc(-21px/2);
}
.elementor-263 .elementor-element.elementor-element-1df24a59 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-263 .elementor-element.elementor-element-1df24a59 .elementor-icon-list-item > a{
line-height:0.9em;
}
.elementor-263 .elementor-element.elementor-element-734c1b95 > .elementor-element-populated{
padding:0px 0px 0px 0px;
}
.elementor-263 .elementor-element.elementor-element-6db00009{
text-align:center;
}
.elementor-263 .elementor-element.elementor-element-6db00009 .elementor-heading-title{
font-size:22px;
}
.elementor-263 .elementor-element.elementor-element-61bdcc6a{
text-align:center;
}
.elementor-263 .elementor-element.elementor-element-61bdcc6a .elementor-heading-title{
font-size:29px;
}
.elementor-263 .elementor-element.elementor-element-363ddc7b{
text-align:center;
}
.elementor-263 .elementor-element.elementor-element-1f0eec94{
text-align:center;
}
.elementor-263 .elementor-element.elementor-element-79759eb0{
text-align:center;
}
.elementor-263 .elementor-element.elementor-element-71dae51e{
text-align:center;
}
}
